Schedules
Create schedule
Program offer or text for an ISO date.
POST
/schedulesschedules:writeRequest
typestring · bodyType: offer or text.optionalatstring · bodyISO 8601 date and time.mandatorysegment_idstring · bodyTarget segment.optionalgroup_idstring · bodySpecific group.optionaloffer_idstring · bodyScheduled offer.optionaltextstring · bodyText for textual scheduling.optionalimagestring · bodyOptional image.optionalrecurrencestring · bodyRecurrence rule.optionalactiveboolean · bodyActivates scheduling.optionalExample
curl
curl -X POST 'https://achadu.com/api/v1/schedules' \
+ -H 'Authorization: Bearer ach_live_...' \
+ -H 'Accept: application/json' \
+ -H 'Content-Type: application/json' \
+ --data '{
"at": "2026-09-01T15:00:00Z",
"type": "string",
"segment_id": "string",
"group_id": "string"
}'Answer
201Resource created4xxError with code, message and request_id